import request from '@/utils/request'

// 造价咨询--开票台账列表
export function apiZjzxInvoiceLists(params: any) {
    return request.get({ url: '/zjzx_finance.zjzx_invoice/lists', params })
}

// 添加造价咨询--开票台账
export function apiZjzxInvoiceAdd(params: any) {
    return request.post({ url: '/zjzx_finance.zjzx_invoice/add', params })
}

// 编辑造价咨询--开票台账
export function apiZjzxInvoiceEdit(params: any) {
    return request.post({ url: '/zjzx_finance.zjzx_invoice/edit', params })
}

// 删除造价咨询--开票台账
export function apiZjzxInvoiceDelete(params: any) {
    return request.post({ url: '/zjzx_finance.zjzx_invoice/delete', params })
}

// 造价咨询--开票台账详情
export function apiZjzxInvoiceDetail(params: any) {
    return request.get({ url: '/zjzx_finance.zjzx_invoice/detail', params })
}

// 造价咨询--开票台账列表
export function apiZjzxInvoiceDatas(params: any) {
    return request.get({ url: '/zjzx_finance.zjzx_invoice/datas', params })
}

